<?php 
  include("../../clases/BDConexion.php");
  include("../../clases/clsHs.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  session_start();
  $objPer=new clsHs;
  $fechaEnt=extraerfechamysql($fechaEnt);
  $existe = $objPer->PesonaOcupandoHabitacion($dni);
  if($existe==1){
  			Redirigir("../cvp_agregar_ocupante.php?casa=$casa&codcasa=$codcasa&men=1&dni=$dni");
  }else{
		  $rs = $objPer->VerificarSiFueHabitado($var_habita,$fechaEnt);
		  if($fila=$objPer->NextRow($rs)){
		  	   $nombre = $fila['nombre'];
			   $fechaI = extraerfechanormal($fila['fecha_ingreso']);
			   $fechaF = extraerfechanormal($fila['fecha_salida']);
			   $diasH = $fila['dias_hospedado'];
			   $codhabita = $var_habita;
			   Redirigir("../cvp_agregar_ocupante.php?nombre=$nombre&fechaI=$fechaI&fechaF=$fechaF&diasH=$diasH&casa=$casa&codhabita=$codhabita&men=2&codcasa=$codcasa&dni=$var_persona&nhabita=$nhabitacion");
			  }else{
				  $objPer->GrabarHospedajeStaff($var_habita,$dni,$fechaEnt);
				  Redirigir("../cvp_dirigirHs.php?ok=2&codcasa=$codcasa");
			  }
		}
  ?>